/* ------------------- */
/* STYLESHEET SECTIONS */
/* ------------------- */
/*  1__CSS Resets
    2__Layout helpers
    3__Header
    4__Main content
    5__Footer
    6__Typo3 overrides
    7__Bootstrap overrides
    8__Media queries
*/
/* latin */
@font-face {
  font-family: 'Marydale';
  font-style: normal;
  font-weight: 700;
  src: local('Marydale Bold'), local('Marydale-Bold'), url(fonts/marydbol.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* ------------------------ */
/* 1__CSS Resets            */
/* ------------------------ */
/* Limited CSS reset */
/* See normalize-4.1.1.css */

html, body, button, input, select, textarea {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
}

html {
  height: 100%;
  font-size: 16px; /* This is the base size the rem unit refers to */
}

body {
  font-size: 1rem;
  min-height: 100%;
  margin: 0;
  padding: 0;
  color: #444;
}

/* ------------------ */
/* 2__Layout helpers  */
/* ------------------ */
.clear {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.halign-l {
  text-align: left;
}

.halign-r {
  text-align: right;
}

.halign-c {
  text-align: center;
}

.valign-t {
  vertical-align: top;
}

.valign-m {
  vertical-align: middle;
}

.valign-b {
  vertical-align: bottom;
}

.css-table {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.css-table-row {
  display: table-row;
}

.css-table-cell {
  display: table-cell;
}

.constrain-1240w {
  max-width: 1240px;
  margin: 0 auto;
}

/* Responsive container for 16:9 video clips (eg Youtube). The video iframe should be a child of a div with a class of
  "video-container-16-9". If creating such a container is not possible because you don't have access to the HTML eg. in
  a CMS content element, you can call the ICIT responsifyYoutubeClips() JavaScript function to do it programmatically.
*/
.video-container-16-9 {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.video-container-16-9 iframe,
.video-container-16-9 object,
.video-container-16-9 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Responsive container for embedded Google Maps. The Youtube iframe should be a child of a div with a class of
  "gmap-container". If creating such a container is not possible because you don't have access to the HTML eg in
  a CMS content element, you can call the ICIT responsifyGoogleMaps() JavaScript function to do it programmatically.
  NOTE: The aspect ratio doesn't have to be 16:9. You could make it 4:3 by setting padding-bottom: 75.6%
*/
.gmap-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.gmap-container iframe, .gmap-container object, .gmap-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mobile-only-block,
.mobile-only-inline {
  display: none;
}

.desktop-only-inline {
  display: inline-block;
}

.desktop-only-block {
  display: block;
}

/* ------------------------ */
/* 3__Header styles         */
/* ------------------------ */
#main-header {
  background-color: #fff;
  /*height: 93px;*/
  border-bottom: 7px solid #6DA3C7;
  color: #025377;
}

#main-header .col-1 {
  position: relative;
  width: 261px;
  padding: 15px 0;
}

/*
#main-header .header-logo-link {
  position: absolute;
  top: 0;
}
*/
#main-header .header-logo-link {
  position: relative;
  top: inherit;
}

/*
#header-logo__desktop {
  max-width: 100%;
  height: auto;
}
*/

#header-logo__mobile {
  /*display: none;*/
  max-width: 100%;
  height: auto;
}

#main-header .col-2 {
  text-align: right;
}

a.book-now-link-btn,
a.book-now-link-btn:visited {
  display: block;
  padding: 7px;
  background-color: #F9FA57;
  color: #02686F;
  text-align: center;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
}

a.book-now-link-btn:hover,
a.book-now-link-btn:focus,
a.book-now-link-btn:active {
  background-color: #09cac7;
  color: #fff;
  text-decoration: none;
}

a.book-now-link-btn:focus,
a.book-now-link-btn:active {
  background-color: #08b4b1;
}

/* ------------------------ */
/* 4__Main Content          */
/* ------------------------ */
#top-hero-wrap {
  height: 625px;
  position: relative;
  /*z-index: -1;*/
}

#top-hero-wrap .cover {
  position: absolute;
  width: 100%;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}

#top-hero-wrap .cover img {
  width: 100%;
  height: 625px;
  background-color: #444;
  object-fit: cover
}

#top-hero-wrap .hero-img-overlay {
  margin: 0 auto;
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translate(-50%, -10%);
  font-size: 1.3em;
  color: #fff;
  width: 1240px;
}

#top-hero-wrap .hero-img-overlay .content {
  position: relative;
  width: 600px;
  /*text-shadow: 1px 1px 2px rgba(70, 70, 70, 1);*/
  text-shadow: 0px 0px 7px #333, 0px 0px 5px #332;
  font-family: 'Arimo', sans-serif;
  font-size: .9em;
}

#top-hero-wrap .hero-img-overlay h3 {
  /*font-family: 'Marydale', cursive;*/
  font-family: 'Caveat', cursive;
  font-size: 2.7em;
}

#top-hero-wrap .hero-img-overlay h3,
#top-hero-wrap .hero-img-overlay p {
  color: #fff;
}


#top-hero-wrap .hero-img-overlay .content .button-link {
  margin-top: 35px;
}

#top-hero-wrap .hero-img-overlay .content .button-link a {
  padding: 12px 30px;
  background-color: rgba(255, 255, 255, .7);
  border-radius: 50px;
  color: #333;
  text-shadow: none;
  font-weight: bold;
}

#top-hero-wrap .hero-img-overlay .content .button-link a:hover,
#top-hero-wrap .hero-img-overlay .content .button-link a:active,
#top-hero-wrap .hero-img-overlay .content .button-link a:focus {
  text-decoration: none;
  background-color: #fff;
}

#top-hero-wrap .hero-img-overlay .content .button-link:focus,
#top-hero-wrap .hero-img-overlay .content .button-link:active {
  transform: translate(2px, 2px);
}

/* START object-fit:cover Fix for IE & IE Edge */
/* Note, requires JS to write the "compat-object-fit class to appropriate container element */
.cover.compat-object-fit {
  background-size: cover;
  background-position: center center;
}

/* Hide the image if object fit is not supported in IE/Edge - opacity to 0 for the link area */
.cover.compat-object-fit img {
  opacity: 0;
}

/* END object-fit:cover Fix for IE & IE Edge */

#masthead {
  text-align: center;
  color: #fff;
  background: #09cac7; /* Old browsers */
  background: -moz-linear-gradient(top, #09cac7 0%, #02686f 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #09cac7 0%, #02686f 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #09cac7 0%, #02686f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#09cac7', endColorstr='#02686f', GradientType=0); /* IE6-9 */
}

#masthead .masthead__content {
  padding-top: 40px;
  padding-bottom: 40px;
}

#masthead .column-1 {
  padding-right: 15px;
}

#masthead .column-2 {
  margin-top: 20px !important;
  width: 240px;
}

#masthead h1,
#masthead h2,
#masthead h3 {
  margin: 0;
  color: #fff;
  font-size: 2.7rem;
  font-weight: 300;
  text-align: left;
}

#masthead .link-button h1,
#masthead .link-button h2,
#masthead .link-button h3 {
  margin: 0;
}

#masthead .link-button > div,
#masthead .link-button:visited > div {
  display: inline-block;
  background-color: #F9FA57;
  border-radius: 50px;
  font-weight: 300;
  color: #025377;
  text-decoration: none;
}

#masthead .link-button a,
#masthead .link-button a:visited {
  color: #025377;
  font-size: 1.375rem;
  font-weight: 600;
  padding: 7px 26px 5px;
  display: block;
  line-height: 2rem;
}

#masthead .link-button:hover > div,
#masthead .link-button:active > div,
#masthead .link-button:focus > div {
  background-color: #fff;
  color: #025377;
}

#masthead .link-button a:hover,
#masthead .link-button a:focus,
#masthead .link-button a:active {
  color: #025377;
  text-decoration: none;
}

#site-body img {
  max-width: 100%;
  height: auto;
}

hr {
  border-top: 1px solid #ddd;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #025377;
}

h1 {
  font-size: 2.45rem;
}

h2 {
  font-size: 2.45rem;
}

h3 {
  font-size: 2.3rem;
}

h4 {
  font-size: 1.96rem;
}

h5 {
  font-size: 1.55rem;
}

h6 {
  font-size: 1.235rem;
}

a {
  transition: .1s all ease-out;
}

a,
a:visited,
a:hover,
a:active,
a:focus {
  color: #09CAC7;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  text-decoration: underline;
}

ol li {
  padding-left: 3px;
}

#site-body ul:not(.nav):not(.slides):not(.flex-direction-nav),
footer ul {
  list-style-type: none;
  padding-left: 27px;
}

/*#site-body ul:not(.thumbnails) li,*/
/*
#site-body ul:not(.nav):not(.slides):not(.flex-direction-nav) li,
footer ul li {
  list-style-position: inside;
  text-indent: -6px;
  margin-bottom: .3em;
}
*/
/*
#site-body ul:not(.thumbnails) li:before,
#site-body ul:not(.nav):not(.slides):not(.flex-direction-nav) li:before,
footer ul:not(.nav) li:before {
  display: inline-block;
  position: relative;
  content: '\2022';
  margin-left: -8px;
  margin-right: 11px;
  font-size: 1.44em;
  line-height: .5em;
  color: #6DA3C7;
  top: 0;
}
*/

ol,
footer ol {
  padding-left: 22px;
}

.cols-100,
.cols-50-50,
.cols-66-33 {
  margin-top: 40px;
  margin-bottom: 20px;
}

.cols-50-50 .column1,
.cols-33-66 .column1,
.cols-66-33 .column1 {
  margin-bottom: 25px;
}

.cols h1:first-child,
.cols h2:first-child,
.cols h3:first-child,
.cols h4:first-child,
.cols h5:first-child,
.cols h6:first-child {
  margin-top: 0;
}

.cols-66-33 .column2 > .column-2-inner .frame-dark-blue-background {
  padding: 15px;
  background-color: #025377;
  color: #fff !important;
}

.cols-66-33 .column2 .frame-dark-blue-background h1,
.cols-66-33 .column2 .frame-dark-blue-background h2,
.cols-66-33 .column2 .frame-dark-blue-background h3,
.cols-66-33 .column2 .frame-dark-blue-background h4,
.cols-66-33 .column2 .frame-dark-blue-background h5,
.cols-66-33 .column2 .frame-dark-blue-background h6,
.cols-66-33 .column2 .frame-dark-blue-background p {
  color: #fff;
}

.cols-66-33 .column2 .frame-dark-blue-background h1 {
  font-size: 1.8rem;
}

.cols-66-33 .column2 .frame-dark-blue-background h2 {
  font-size: 1.8rem;
}

.cols-66-33 .column2 .frame-dark-blue-background h3 {
  font-size: 1.6rem;
}

.cols-66-33 .column2 .frame-dark-blue-background h4 {
  font-size: 1.4rem;
}

.cols-66-33 .column2 .frame-dark-blue-background h5 {
  font-size: 1.2rem;
}

.cols-66-33 .column2 .frame-dark-blue-background h6 {
  font-size: 1rem;
}

.cols-66-33 .column2 .frame-dark-blue-background h1,
.cols-66-33 .column2 .frame-dark-blue-background h2,
.cols-66-33 .column2 .frame-dark-blue-background h3,
.cols-66-33 .column2 .frame-dark-blue-background h4,
.cols-66-33 .column2 .frame-dark-blue-background h5,
.cols-66-33 .column2 .frame-dark-blue-background h6 {
  font-weight: 300;
}

#availability-check--mobile {
  display: none;
}

/***
====================================================================
  Gallery cards section
====================================================================
***/

.gallery--cards {
  position: relative;
}

.gallery--cards {
  text-align: left;
}

.gallery--cards .column .image-box img {
  display: inline;
}

.gallery--cards .column {
  margin-bottom: 60px;
}

.gallery--cards .column .image-box img {
  display: block;
  width: 100%;
  max-width: 160px;
  height: auto;
}

.gallery--cards .column .inner-box {
  position: relative;
  flex: 1 0 auto;
  flex-direction: column;
  padding-bottom: 40px;
}

.gallery--cards .column .image-box {
  position: relative;
  overflow: hidden;
}

.gallery--cards .column:hover .image-box:before {
  left: 0;
  top: 0;
}

.gallery--cards .column:hover .image-box:after {
  right: 0;
  bottom: 0;
}

.gallery--cards .column .content-box {
  flex: 1 0 auto;
  flex-direction: column;
  padding: 20px 0 20px;
  text-align: center;
}

.gallery--cards .column .content-box .text {
  position: relative;
  color: #444;
  margin-bottom: 25px;
}

.gallery--cards .column h3 {
  color: #02686F;
  font-size: 1.4em;
  font-weight: 300;
  margin: 5px 0;
}

.gallery--cards .column .content-box a.link-button {
  bottom: 15px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  padding: 7px 30px;
  border-radius: 50px;
  font-size: 1.1rem;
  font-weight: 300;
  text-transform: uppercase;
  white-space: nowrap;
}

.gallery--cards .column .content-box a.link-button,
.gallery--cards .column .content-box a.link-button:visited {
  background-color: #6DA3C7;
  color: #fff;
  text-decoration: none;
}

.gallery--cards .column .content-box a.link-button:hover,
.gallery--cards .column .content-box a.link-button:active,
.gallery--cards .column .content-box a.link-button:focus {
  background-color: #09CAC7;
  color: #fff;
  text-decoration: none;
}

.quick-nav-container__mobile {
  height: calc(100vh - 86px);
  display: none;
}

.quick-nav-container__mobile > div {
  position: relative;
}

.quick-nav-container__mobile .flex-flopper p.buttons {
  text-align: center;
  margin-bottom: 0;
}

.quick-nav__mobile {
  text-align: center;
}

.quick-nav__mobile .quick-nav-link {
  background-color: rgba(2, 104, 111, .8);
  padding: 10px 20px;
  color: #fff;
  margin: 0;
  width: 100%;
  display: inline-block;
}

.quick-nav__mobile .quick-nav-link:nth-child(2) {
  background-color: rgba(2, 157, 167, 0.8);
}

.quick-nav__mobile .quick-nav-link:nth-child(3) {
  background-color: rgba(3, 197, 210, 0.8);
}

.quick-nav__mobile .quick-nav-link:hover,
.quick-nav__mobile .quick-nav-link.special:hover {
  background-color: rgba(2, 104, 111, .8);
  color: #fff;
  text-decoration: none;
}

.quick-nav__mobile .quick-nav-link.special {
  background-color: rgba(249, 250, 87, .8);
  color: #02686F;
  font-weight: 900;
}

/* ------------------------ */
/* 5__Footer Content        */
/* ------------------------ */
footer {
  padding: 32px 0;
  background-color: #02686F;
  color: #fff;
}

footer h1:first-child,
footer h2:first-child,
footer h3:first-child,
footer h4:first-child,
footer h5:first-child,
footer h6:first-child,
footer p:first-child {
  margin-top: 0;
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6 {
  color: #fff;
}

footer h4 {
  font-size: 1.143rem;
  font-weight: 700;
}

footer a,
footer a:visited {
  color: #fff;
  text-decoration: underline;
}

footer a:hover,
footer a:active,
footer a:focus {
  color: #09CAC7;
  text-decoration: none;
}

footer #footer-logo {
  max-width: 265px;
  height: auto;
}

footer .css-table {
  margin-bottom: 15px;
  border-bottom: 1px solid #09CAC7;
}

footer .css-table .column-2 {
  text-align: right;
}

footer .social-links {
  position: relative;
  display: inline-block;
  margin-bottom: 10px;
}

footer .social-links a {
  position: relative;
  display: block;
  float: left;
  text-align: center;
  width: 41px;
  height: 41px;
  line-height: 41px;
  font-size: 21px !important;
  margin-right: 8px;
  color: #02686F !important;
  background: #fff;
  transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
}

footer .social-links a:hover {
  background: #09CAC7;
}

/* ------------------------ */
/* 6__Typo3 Overrides       */
/* ------------------------ */
.ce-gallery figure {
  display: block;
}

.ce-gallery figcaption {
  display: block;
}

/* This fixes issues caused by Typo3 fluid layouts for our top hero image */
#top-hero-wrap .ce-gallery,
#top-hero-wrap .ce-gallery .ce-column {
  float: none;
}

#top-hero-wrap .ce-intext.ce-right .ce-gallery {
  margin-left: 0;
  margin-bottom: 0;
}

#top-hero-wrap > div[id^="c"],
#top-hero-wrap .ce-textpic,
#top-hero-wrap .ce-gallery,
#top-hero-wrap .ce-outer,
#top-hero-wrap .ce-inner,
#top-hero-wrap .ce-row,
#top-hero-wrap .ce-column,
#top-hero-wrap .ce-media {
  height: 100%;
}

/* Typo3 overrides for correct image height in #top-hero-wrap once inside of a flexslider */
#top-hero-wrap .flexslider {
  margin-bottom: 0;
  border: none;
}

#top-hero-wrap > div {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider .flexslider {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider .flexslider ul.slides {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider .flexslider ul.slides > li {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider .flexslider ul.slides > li > div {
  height: 100%;
}

#top-hero-wrap > div .flexslider .slides img {
  width: inherit;
}

/* Typo3 overrides - fixes for IE 11 */
.ce-gallery,
.ce-column {
  max-width: 100%;
  /*width: 100% */ /* this is optional, but will allow the column to go full width in mobile view */
}

.ce-gallery img {
  max-width: 100%;
  height: auto;
}

/* Additional rules when implementing image in a .bg-item class */
#top-hero-wrap .bg-item > div {
  height: 100%;
}

#top-hero-wrap .bg-item .ce-outer {
  width: 100%;
}

#top-hero-wrap .bg-item .ce-inner {
  width: 100%;
}

#top-hero-wrap .bg-item .ce-gallery img {
  height: auto;
}

/* ------------------------ */
/* 7__Bootstrap Overrides   */
/* ------------------------ */
.btn {
  border-radius: 0;
  border: 0;
}

.btn-primary {
  color: #fff;
  background-color: #09CAC7;
  border-color: #09CAC7;
}

.btn-primary:hover {
  color: #fff;
  background-color: #0398a2;
  border-color: #0398a2;
}

.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #02686F;
  border-color: #02686F;
  outline: none;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #02686F;
  border-color: #02686F;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #02686F;
  border-color: #02686F;
  outline: none;
}

/* ------------------------ */
/* 8__Media Queries         */
/* ------------------------ */
@media only screen and (max-width: 1300px) {
  #top-hero-wrap .hero-img-overlay {
    width: 100%;
    padding: 0 40px;
  }
}

/* Large Devices, Wide Screens (Bootstrap col-lg-*) */
@media only screen and (max-width: 1200px) {
  #main-header .col-1 {
    width: 200px;
  }
}

@media only screen and (max-width: 1090px) {
  #availability-grid--desktop {
    display: none;
  }

  #availability-check--mobile {
    display: block;
  }
}

@media only screen and (max-width: 1019px) {
  #main-header .col-1 {
    width: 261px;
  }
}

/* Medium Devices, Desktops (Bootstrap col-md-*) */
@media only screen and (max-width: 992px) {
  #top-hero-wrap,
  #top-hero-wrap .cover img {
    height: 400px;
  }

  footer .outer-table > .column-left,
  footer .outer-table > .column-right {
    width: 15px;
  }
}

@media only screen and (max-width: 900px) {
  #top-hero-wrap .hero-img-overlay .content .button-link {
    margin-top: 25px;
  }

  #top-hero-wrap .hero-img-overlay .content .button-link a {
    padding: 8px 20px;
    font-size: .9em;
  }

  #masthead .css-table,
  #masthead .column-1,
  #masthead .column-2 {
    display: block;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  #masthead .masthead__content {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #masthead h1,
  #masthead h2,
  #masthead h3 {
    text-align: center;
  }

  #masthead .link-button a, #masthead .link-button a:visited {
    font-size: 1rem;
    padding: 5px 21px 3px;
  }

  h1 {
    font-size: 1.95em;
  }

  h2 {
    font-size: 1.95em;
  }

  h3 {
    font-size: 1.75em;
  }

  h4 {
    font-size: 1.5em;
  }

  h5 {
    font-size: 1.2em;
  }

  h6 {
    font-size: 0.9em;
  }

  .cols-66-33 .column2 .frame-dark-blue-background h1 {
    font-size: 1.755rem;
  }

  .cols-66-33 .column2 .frame-dark-blue-background h2 {
    font-size: 1.755rem;
  }

  .cols-66-33 .column2 .frame-dark-blue-background h3 {
    font-size: 1.575rem;
  }

  .cols-66-33 .column2 .frame-dark-blue-background h4 {
    font-size: 1.35rem;
  }

  .cols-66-33 .column2 .frame-dark-blue-background h5 {
    font-size: 1.08rem;
  }

  .cols-66-33 .column2 .frame-dark-blue-background h6 {
    font-size: 0.988rem;
  }

}

/* Small Devices, Tablets (Bootstrap col-sm-*) */
@media only screen and (max-width: 768px) {
  #main-header .col-1 {
    width: 200px;
  }

  #top-hero-wrap,
  #top-hero-wrap .cover img {
    height: 260px;
  }

  #masthead h2,
  #masthead h3,
  #masthead h4 {
    font-size: 1.8rem;
  }

  .flexslider.accomm-page {
    margin-left: -19px;
    margin-right: -19px;
  }

  footer .css-table,
  footer .css-table-cell {
    display: block;
    width: 100%;
  }

  footer .css-table .column-2 {
    margin-top: 20px;
    text-align: left;
  }
}

@media only screen and (max-width: 730px) {
  #top-hero-wrap .hero-img-overlay .content {
    width: auto;
  }

  .ce-left .ce-gallery {
    display: block;
    float: none;
  }

  .ce-intext.ce-left .ce-gallery {
    margin-right: 0;
  }
}

@media only screen and (max-width: 650px) {
  body {
    font-size: .95rem;
  }

  #top-hero-wrap .hero-img-overlay h3 {
    font-size: 1.4em;
  }
}

@media only screen and (max-width: 550px) {
  footer .innermost-table .column-1,
  footer .innermost-table .column-2,
  footer .innermost-table .column-3 {
    display: block;
    width: 100%;
  }

  footer .innermost-table .column-1,
  footer .innermost-table .column-2 {
    padding-bottom: 25px;
  }
}

@media only screen and (min-width: 481px) {
  .flex-row.row {
    display: flex;
    flex-wrap: wrap;
  }

  .flex-row.row > [class*='col-'],
  .flex-row.row > [class*='col-'] .tab {
    display: flex;
    flex-direction: column;
  }

  .flex-row.row:after,
  .flex-row.row:before {
    display: flex;
  }
}

/* Extra Small Devices, Phones (Bootstrap col-xs-*) */
@media only screen and (max-width: 480px) {
  body[data-page-id="2"] #site-body {
    display: none;
  }

  #main-header {
    height: auto;
    border-bottom: none;
  }

  #main-header .col-1 {
    padding: 25px 0;
  }

  #top-hero-wrap .hero-img-overlay .content {
    display: none;
  }

  /*
  #main-header .header-logo-link {
    position: relative;
    top: inherit;
  }
  */
  /*
  #header-logo__mobile {
    display: block;
  }
  */
  /*
  #header-logo__desktop {
    display: none;
  }
  */
  .desktop-only-inline,
  .desktop-only-block {
    display: none;
  }

  .mobile-only-block {
    display: block;
  }

  .mobile-only-inline {
    display: inline-block;
  }

  #top-hero-wrap,
  #top-hero-wrap .cover img {
    height: 180px;
  }

  body[data-page-id="2"] #top-hero-wrap {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    text-align: center;
    overflow: hidden;
  }

  body[data-page-id="2"] #top-hero-wrap .cover img {
    width: 100%;
    height: 100vh;
    background-color: #444;
    object-fit: cover;
    object-position: center 100%;
  }

  .quick-nav__desktop {
    display: none;
  }

  .quick-nav-container__mobile {
    display: table;
  }

}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {

}